.background {
    height: 3rem;
    width: 3rem;
    right: 3rem;
    top: 3rem;

}
.button {
    height: 4rem;
    width: 4rem;
    right: 2.5rem;
    top: 2.5rem;

}
.navigation nav ul li a {
    color: var(--white);
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem;
    font-size: 1.8rem;
    background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
    background-size: 230%;
    /* transition: all 1s; */
}
.span-me {
    height: 0.2rem;
    width: 2rem;
    display: inline-block;
    background-color: var(--black);
    position: relative;
    margin-top: 2rem;
    transition: transparent .2s ease-in-out;
}
.span-me::before {
    content: '';
    position: absolute;
    top: -.8rem;
    left: 0rem;
    height: 0.2rem;
    width: 2rem;
    display: inline-block;
    background-color: var(--black);
    transition: all .2s;
}
.span-me::after {
    content: '';
    position: absolute;
    top: .8rem;
    left: 0rem;
    height: 0.2rem;
    width: 2rem;
    display: inline-block;
    background-color: var(--black);
    transition: all .2s;
}
.showcase-header-big {
    display: block;
    font-size: 4rem;
    font-weight: 300;
    letter-spacing: 1.8rem;
    animation: big 1s ease-in-out;
}
.image img {
    filter: brightness(19) invert();
    transform: scale(1);
}
.image {
    position: absolute;
    top: 1rem;
    left: 1rem;
}
.showcase-header-small {
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.5rem;
    animation: small 1s ease-in-out;
}
.showcase {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    line-height: 4rem;
    backface-visibility: none;   
  
}
.btn:link, .btn:visited{
    background-color: var(--dark-black);
    text-decoration: none;
    padding: 1.5rem 1.3rem;
    font-size: 0.5rem;
    border-radius: 1rem;
    border: none;
    color: var(--white);
    margin-top: 2rem;
    transition: all .3s;
}
.btn-dark:hover {
    transform: translateY(-5px);
    box-shadow: 0px 2px 5px var(--black);
    background-color: var(--ash);
    color: var(--black);
}
.btn-dark:active {
    transform: translateY(3px);
    box-shadow: 0px 2px 5px var(--white);
}
.tours {
    display: grid;
    grid-template-columns:  1fr;
    grid-gap: 0rem 0rem;
    margin: 0 auto;
}
#tours-page {
    /* height: 130vh; */
    /* max-width: 60rem; */
    width: 100%;
    margin: 0 auto;
    overflow: hidden;  
}
.tours_2 {
    position: relative;
    z-index: 0;
    width: 60%;
    max-width: 60rem;
    margin: auto;
    margin-top: 3rem;
    top: 50%;
    left: 50%;
    transform: translate(-25%, -25%);
}
.tours_2 img{
    width: 80%;
    position: absolute;
    outline-offset: 0.5rem;
}
.tours_2 img:first-child{
    position: absolute;
    top: 10rem;
    left: -10rem;
}
.tours_2 img:nth-child(2){
    position: absolute;
    top: 2rem;
    right: 22rem;
    
}
.tours_2 img:last-child{
    position: absolute;
    top: 4rem;
    left: -3rem;
}
#tours-page h1 {
    font-size: 2rem;
    margin-bottom: 3rem;
    
}
.tours_1 h4 {
    margin-bottom: -2rem;
}
.icons-cover {
    color: var(--white);
    max-width: var(--grid-width);
    padding: 3rem 2rem;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem 2rem;
    align-items: center;
    justify-content: center;
    height: 65vh;
    transform: skewY(5deg);
}
#icons-page {
    /* height: 130vh; */
    max-width: 60rem;
    width: 100%;
}
.popular-tours {
    max-width: 50rem;
    margin: 1rem auto;
    display: grid;
    grid-template-columns: 15rem;
    grid-gap: 2rem 0rem;
    height: 48rem;
    
}
#popular {
    /* height: 280vh; */
    max-width: 60rem;
    margin:  0 auto;
    overflow: hidden;
}
/* .popular-tours .front-1,.popular-tours .back-1,
.popular-tours .front-2, .popular-tours .back-2,
.popular-tours .front-3, .popular-tours .back-3 {
    margin-bottom: 15rem;
    
} */
.rest {
    position: relative;
    perspective: 150rem;
    -maz-perspective: 150rem;
    height: 30rem;
    margin:  0 auto;
    margin-bottom: 10rem;
}
#popular .h1-cover h1 {
    margin-bottom: 2rem;
    font-size: 2rem;
}
.btn-all-green:link, .btn-all-green:visited {
    margin-top: 100rem;
}
.h1-cover-2 h1 {
    font-size: 2rem;
}
.happy-people {
    max-width: 50rem;
    width: 80%;
    margin: 5rem auto 4rem;
    background-color: rgba(255, 255, 255, 0.6);
    display: flex;
    flex-direction: column;
    padding: 1rem 1rem;
    transform: skewX(0deg);
    border-radius: 1rem;
}
.happy-comment {
    transform: skewX(0deg);
    margin-left: 1rem;
}
.happy-comment h3 {
    padding-bottom: 1rem;
    font-size: 1.5rem;
    text-align: center;
    padding-top: 1rem;
}
figure {
    width: 15rem;
    /* height: 12rem; */
    transform: skewX(0deg);
    position: relative;
    display: block;
    align-self: center;
    height: 15rem;
    margin-bottom: 4rem;
}
figure img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    transition: all .4s;
    margin-top: 3.5rem;
}
.book {
    margin: 5rem auto;
    max-width: 50rem;
    /* height: 90vh; */
    background: linear-gradient(103deg, #fff 0%, rgba(255, 255, 255, 0.839) 50%, rgba(255, 255, 255, 0.839) 50%), url(/img/form.jpg) no-repeat top/cover;
    width: 90%;
}
.form-cover {
    width: 100%;
    padding: 4rem 3rem;
    color: var(--black);
}
.footer {
    max-width: 50rem;
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 auto;
    grid-gap: 0rem 9rem;
    line-height: 2rem;
    color: #999;
    margin:  0 auto;
    padding: 1rem 2rem;
}
.footer div ul {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
}
.footer div {
    margin-top: 3rem;
}
.popup-cover {
    width: 75%;
    background-color: var(--white);
    margin: 0rem auto;
    height: 60%;
    margin-top: 15rem;
    border-radius: 0.5rem;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0rem 0rem;
    transform: scale(1.1);
    transition: all .5s .2s;
    opacity: 0;
    transform: scale(0);
}
.cancel-popup {
    position: absolute;
    top: 0rem;
    right: 1.5rem;
    font-size: 2.5rem;
    text-decoration: none;
    color: var(--black);
}
.right {
    padding: 0.4rem 0rem;
    line-height: 1.8rem;
    position: relative;
    margin-left: 0rem;
    font-size: 1rem;
    margin: 0 auto;
    padding: 0rem 2rem;
    margin-top: -12rem;
}
.right h4 {
    padding-bottom: 0.1rem;
}
.right p {
  padding-bottom: 1rem;
}
.come a{
    margin-top: 1rem;
    padding: -10rem;
    color: black !important;   
}
.left {
    width: 100%;
    height: 100%;
    align-self: center;
    display: flex;
}
.left img {
    width: 50%;
    height: 50%;
    
}
.right h1 {
    background-image: linear-gradient(to right, green, green);
    display: inline-block;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 1.6rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
@media screen and (max-width: 500px) {
    #header {
        background: linear-gradient(to right bottom, #7ed56fe5, #28b48580), url(/img/mat-hayward-1f99qhlQd5Q-unsplash.jpg) no-repeat top/cover;
        /* height: 100vh; */
        position: relative;
        -webkit-clip-path: polygon(0 0, 100% 0, 85% 95vh, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
        text-align: center;
    }
    .showcase-header-big {
        margin-top: 15rem;
        display: block;
        font-size: 4rem;
        font-weight: 900;
        letter-spacing: 2.1rem;
        animation: big 1s ease-in-out;
    }
    .showcase-header-small {
        display: block;
        font-size: 1.5rem;
        font-weight: 700;
        letter-spacing: 0.7rem;
        margin-bottom: 3rem;
        animation: small 1s ease-in-out;
    }
    .btn:link, .btn:visited{
        background-color: transparent;
     
        text-decoration: none;
        /* display: inline-block; */
        padding: 2rem 2rem;
        font-size: 1rem;
        border-radius: 1rem;
        border: none;
        border: 2px solid #000;
        color: var(--white);
        margin-top: 2rem;
        transition: all .3s;
    }
    .btn-dark:hover {
        transform: translateY(-5px);
        box-shadow: 0px 2px 5px var(--black);
        background-color: var(--ash);
        color: var(--black);
    }
    .icons-cover {
        color: var(--white);
        max-width: var(--grid-width);
        padding: 3rem 2rem;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 2rem 2rem;
        align-items: center;
        justify-content: center;
        height: 90rem;
        transform: skewY(5deg);
        padding: 0rem 4rem;
    }
    #icons-page {
        /* height: 100vh; */
        max-width: 60rem;
        width: 100%;
      
    }
    #tours-page {
        height: 70rem;
        /* max-width: 60rem; */
        width: 90%;
        margin: 0 auto;
        overflow: hidden;  
          margin-bottom: 0rem;
    }
    #popular {
        /* height: 150vh; */
        max-width: 60rem;
        margin:  0 auto;
        overflow: hidden;
        margin-bottom: 5rem;
    }
    .popular-tours .front-img {
        background: linear-gradient(to right bottom, #45050fbc, #d3467a6d), url(/img/popular-tour-1.jpg) no-repeat top/cover;
        height: 19rem;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
    }
    .popular-tours .front-img-3 {
        background: linear-gradient(to right bottom, #07bb94c8, #48d346ad), url(/img/giau-tran-ZMdXvd6jGww-unsplash.jpg) no-repeat top/cover;
        height: 19rem;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
    }
    .popular-tours .front-img-2 {
        background: linear-gradient(to right bottom, #0601367a, #1507dfbc), url(/img/popular-tour-2.jpg) no-repeat top/cover;
        height: 19rem;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 15vh, 0 100%);
    }
    .btn-all-green:link, .btn-all-green:visited {
        margin-top: 80rem;
    }
    #happy {
        /* height: 135vh; */
        padding-bottom: 3rem;
    }
    #book-now {
        background-image: linear-gradient(to right, #7ed56fe5, #28b48580);
        /* height: 60vh; */
        padding: 5rem 0rem;
        margin-top: -10rem;
    }
    .book {
        margin: 5rem auto;
        margin-top: 3rem;
        /* height: 45vh; */
        width: 90%;
    }
    .footer div ul {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1rem;
    }
}
@media screen and (max-width: 380px){
    /* body {
        display: none;
    } */
    .showcase-header-big {
        margin-top: 10rem;
        display: block;
        font-size: 4rem;
        font-weight: 900;
        letter-spacing: 2.1rem;
        animation: big 1s ease-in-out;
  }
    #tours-page {
        /* height: 90vh; */
        /* max-width: 60rem; */
        width: 100%;
        margin: 0 auto;
        overflow: hidden;  
        
    }
    #icons-page {
        /* height: 125vh; */
        max-width: 60rem;
        width: 100%;
    }
    #popular {
        /* height: 190vh; */
        max-width: 60rem;
        margin:  0 auto;
        overflow: hidden;
        padding-bottom: 3rem;
    }
    .btn-all-green:link, .btn-all-green:visited {
        margin-top: 89rem;
    }
    #book-now {
        background-image: linear-gradient(to right, #7ed56fe5, #28b48580);
        /* height: 70vh; */
        padding: 5rem 0rem;
        margin-top: -10rem;
    }
    .book {
        margin: 0rem auto;
        margin-top: 3rem;
        /* height: 43rem; */
        width: 90%;
    } 
    .footer div ul {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1rem;
    }
    .popular-tours {
        max-width: 50rem;
        margin: 1rem auto;
        display: grid;
        grid-template-columns: 12.5rem;
        grid-gap: 2rem 0rem;
        
        
    }
}
